Latest 0.4.0
Homepage https://github.com/BotBrain/BotBrainFeed
License Copyright Copyright (c) 2016 BotBrain. All rights reserved.
Platforms ios 8.0, requires ARC
Dependencies AFNetworking, SDWebImage, BotFireData
Frameworks WebKit
Authors

Version
License
Platform

Requirements

iOS 8.0+ is required.

Installation

BotBrainFeed is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "BotBrainFeed", '~> 0.4.0'

Usage

BotFeedDemo

Author

BotBrain, [email protected]

License

Copyright (c) 2016 BotBrain. All rights reserved

Latest podspec

{
    "name": "BotBrainFeed",
    "version": "0.4.0",
    "summary": "u5e03u672cu667au80fdu56feu6587SDK",
    "homepage": "https://github.com/BotBrain/BotBrainFeed",
    "license": {
        "type": "Copyright",
        "text": "      Copyright (c) 2016 BotBrain. All rights reserved.n"
    },
    "authors": {
        "BotBrain": "[email protected]"
    },
    "source": {
        "git": "https://github.com/BotBrain/BotBrainFeed.git",
        "tag": "0.4.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "vendored_frameworks": "BotBrainFeed/Classes/*.framework",
    "resources": "BotBrainFeed/Assets/*.bundle",
    "dependencies": {
        "AFNetworking": [
            "~> 3.1.0"
        ],
        "SDWebImage": [
            "~> 4.0.0"
        ],
        "BotFireData": [
            "~>0.1.0"
        ]
    },
    "frameworks": "WebKit",
    "libraries": "z",
    "xcconfig": {
        "OTHER_LDFLAGS": "-ObjC"
    },
    "subspecs": [
        {
            "name": "GDTLibrary",
            "source_files": "BotBrainFeed/Classes/GDTLibrary/*.h",
            "vendored_libraries": "BotBrainFeed/Classes/GDTLibrary/libGDTMobSDK.a"
        }
    ]
}

Pin It on Pinterest

Share This